<?php

$messages = array(
'allCategories' => 'Todas',
'autoUpdatesDisabled' => 'La actualización automática de las extensiones ha sido desactivada.',
'autoUpdatesEnabled' => 'La actualización automática de las extensiones ha sido activada. Las actualizaciones se realizarán semanalmente.',
'buttonBuyNow' => 'Comprar',
'buttonCheckUpdates' => 'Comprobar ahora',
'buttonCheckUpdatesTitle' => 'Compruebe la existencia de actualizaciones.',
'buttonDisable' => 'Desactivar',
'buttonDisableTitle' => 'Desactive la extensión para que así los usuarios no puedan acceder a ella.',
'buttonEnable' => 'Activar',
'buttonEnableTitle' => 'Active la extensión para que así los usuarios puedan acceder a ella.',
'buttonInstall' => 'Instalar',
'buttonRemove' => 'Eliminar',
'buttonRemoveTitle' => 'La eliminación de una extensión puede ocasionar la eliminación de los datos creados por esta extensión.',
'buttonUpdate' => 'Actualizar',
'buttonUpdateTitle' => 'Actualice las extensiones seleccionadas.',
'buttonUpgrade' => 'Actualizar',
'buttonUpload' => 'Cargar extensión',
'buttonUploadTitle' => 'Cargue una extensión en forma de paquete RPM o archivo comprimido ZIP.',
'catalogTab' => 'Catálogo de extensiones',
'catalogTabDescription' => 'Vea e instale extensiones gratuitas y de pago en su servidor.',
'categories' => '',
'checkUpdatesDone' => 'La búsqueda de actualizaciones ha sido completada.',
'confirmOnDelete' => '¿Desea eliminar las extensiones seleccionadas?',
'confirmOnDisable' => '¿Desea desactivar las extensiones seleccionadas?',
'disabled' => 'Desactivada',
'disabledMessage' => 'El catálogo de extensiones está desactivado.',
'errorModulesDeleted' => "La extensión %%name%% se eliminó con errores: %%reason%%",
'extensionInstalled' => 'Instalada',
'filterMoreThan' => "Se han encontrado más de %%results%% resultados. Refine su búsqueda.",
'filterResultsNotFound' => 'No se ha encontrado ningún resultado.',
'goToExtension' => 'Ir a la extensión',
'infoModuleDeleted' => 'La extensión ha sido eliminada.',
'infoModuleDisabled' => 'La extensión ha sido desactivada.',
'infoModuleEnabled' => 'La extensión ha sido activada.',
'infoModulesDeleted' => 'Las extensiones seleccionadas han sido eliminadas.',
'infoModulesDisabled' => 'Las extensiones seleccionadas han sido desactivadas.',
'infoModulesEnabled' => 'Las extensiones seleccionadas han sido activadas.',
'installedTab' => 'Mis extensiones',
'installedTabDescription' => 'Gestione las extensiones instaladas.',
'messageBoxButtonNo' => 'No',
'messageBoxButtonWait' => 'Rogamos espere',
'messageBoxButtonYes' => 'Sí',
'newAndNoteworthy' => 'Destacado',
'newAndUpdated' => 'Nuevas y actualizadas',
'noChangeLog' => 'Ningún registro de cambios',
'noExtension' => 'No se ha encontrado ningún elemento.',
'noUpdatesDescription' => 'No existe ninguna actualización para sus extensiones. Tiene instaladas las versiones más recientes de las extensiones.',
'noUpdatesTitle' => 'Todas las extensiones están actualizadas',
'openExtension' => 'Abrir',
'packageCategories' => 'Categorías',
'packageChangelog' => 'Cambios',
'packageDescription' => 'Descripción',
'packageHelpUrlDescription' => 'Ayuda y documentación',
'packageName' => 'Nombre',
'packageRating' => "Puntuación: %%rating%%",
'packageScreenshot' => 'Captura de pantalla',
'packageSupportUrlDescription' => 'Soporte',
'packageVendor' => "Proveedor: %%vendor%%",
'packageVendorUrlDescription' => 'Sitio web del proveedor',
'packageVersion' => "Versión: %%version%%",
'packageVersionList' => "versión %%version%%",
'popupUploadTitle' => 'Cargar extensión nueva',
'ratingClickToRatingMessage' => "Haga clic para establecer la puntuación a %%text%%",
'ratingInstalledMessage' => 'Aún no ha puntuado la extensión.',
'ratingInstallRequiredMessage' => 'Para puntuarla es necesario instalar la extensión.',
'ratingNotEnoughMessage' => 'La puntuación de la extensión no se mostrará de inmediato si la extensión aún no ha sido puntuada suficientes veces.',
'ratingNotInstalledMessage' => '¡Instale la extensión y sea de los primeros en puntuarla!',
'ratingNotRatedMessage' => 'Sea uno de los primeros en puntuarla.',
'ratingRatedMessage' => "Su puntuación para la extensión: %%text%%",
'ratingRateMessage' => 'Puntúe la extensión',
'ratingRemoveButton' => 'Eliminar mi puntuación',
'ratingRemoved' => 'Su puntuación ha sido eliminada',
'ratingValue1' => 'DEFICIENTE',
'ratingValue2' => 'RAZONABLE',
'ratingValue3' => 'MEDIA',
'ratingValue4' => 'BUENA',
'ratingValue5' => 'EXCELENTE',
'ratingVoted' => "Ha puntuado la extensión como %%score%%. Su puntuación tardará un poco en reflejarse en la puntuación general.",
'requestExtension' => 'Solicite una extensión',
'requestExtensionLinkText' => 'Háganos saber',
'requestExtensionPanelDescription' => "%%link%% si no pudo encontrar la extensión que buscaba.",
'retry' => 'Volver a intentar',
'selectCategory' => 'Seleccionar una categoría',
'showChangelog' => 'Mostrar registro de cambios',
'showLess' => 'Mostrar menos...',
'showMore' => 'Mostrar más...',
'switchAutoUpdates' => 'Actualización automática',
'switchAutoUpdatesTitle' => 'Alterne la actualización automática de todas las extensiones.',
'title' => 'Extensiones',
'updateChangeLog' => 'Registro de cambios',
'updateDetails' => 'Detalles',
'updateExtensionMessage' => "Hay una versión nueva %%version%% disponible. Vea los %%actions%%.",
'updateFullDetails' => 'detalles completos',
'updatePackageMessage' => "La información presente en esta página es válida para la versión más reciente de una extensión instalada. Acceda a la extensión instalada en este momento aquí %%version%%: %%actions%%",
'updatesTab' => 'Actualizaciones',
'updatesTabDescription' => 'Actualice las extensiones instaladas.',
'updatingTo' => "actualizando a %%version%%",
'viewAll' => 'ver todas>>',
'wait' => 'Rogamos espere...',
'warningModuleStatusNotChanged' => "No se pudo cambiar el estado de la extensión %%module%%.",
);
