<?php

$messages = array(
'addComponents' => 'Ajouter ou supprimer des composants',
'applyFirewallRules' => 'Paramètres du pare-feu',
'autoupdatesIsDisabled' => 'Les mises à jour automatiques sont désactivées.',
'backEncryptionRequired' => "Pour des raisons de sécurité, nous vous recommandons de protéger à l'aide d'un mot de passe les données confidentielles incluses dans la sauvegarde. Allez sous %%link%% et mettez à jour les paramètres de sécurité de la sauvegarde.",
'backupSettingPage' => 'Paramètres de sauvegarde',
'billingInstalledAndRequiresConfiguration' => "Customer & Business Manager a bien été installée mais requière une configuration supplémentaire. %%link%%",
'billingInstalledAndRequiresConfigurationLink' => 'Cliquez ici pour terminer l\'installation.',
'boldPartUpdateInProgress' => 'Veuillez ne pas procéder à des opérations de gestion dans Plesk jusqu\'à la fin de la mise à jour.',
'branchCurrent' => 'version pre-release',
'branchRelease' => 'version finale',
'branchStable' => 'stable',
'branchTesting' => 'Test en cours',
'buyLicense' => 'acheter une nouvelle licence',
'changeBranch' => 'Changer les paramètres',
'checkedAt' => "Vérifié le %%last_checked%%.",
'defaultLicenseWarning' => "Le produit ne peut pas encore fonctionner car aucune clé de licence n&apos;est installée. Souhaitez-vous %%buyLicense%% ou évaluer le produit gratuitement par %%trialLicense%%?",
'domainsWithBrokenBindingsFound' => "Certaines des adresses IP enregistrées (%%ips%%) n'ont pas été trouvées sur les interfaces réseau, ce qui empêche les domaines associés (%%domains%%) de fonctionner correctement. Réassociez ces domaines à des adresses IP opérationnelles et recréez les fichiers de configuration du serveur ou exécutez l'utilitaire de réparation de la ligne de commande.",
'enableAutoupdate' => 'Autoriser les mises à jour automatiques (conseillé)',
'fail2banActive' => 'On',
'fail2banBannedIps' => 'Voir les adresses IP bannies',
'fail2banChangeSettings' => 'Changer',
'fail2banError' => 'Échec du service',
'fail2banInactive' => 'Off',
'fail2banTitle' => 'Bannissement d\'adresses IP',
'filrewallRulesUpdated' => "Les règles d'accès à distance pour les utilisateurs de la base de données ont été modifiées. Vous devez les approuver. Pour réviser et confirmer ces règles, allez dans %%link%%.",
'hostname' => 'Nom d\'hôte',
'installedPatchVersion' => "Mise à jour n° %%installed_patch%%",
'installNow' => 'Installer maintenant',
'installShow' => 'Installation personnalisée',
'ipAddress' => 'Adresse IP',
'lastUpdateDate' => ", dernière mise à jour le %%last_update%%",
'learnMore' => 'En savoir plus',
'modSecurityChangeSettings' => 'Changer',
'modSecurityManagement' => 'Gérer ModSecurity',
'modSecurityStateDetectionOnly' => 'Détection uniquement',
'modSecurityStateOff' => 'Off',
'modSecurityStateOn' => 'On',
'modSecurityTitle' => 'Pare-feu applicatif',
'os' => 'OS',
'outgoingAntispamStatusAttention' => 'Spam potentiel',
'outgoingAntispamStatusAttentionLink' => 'Voir le rapport',
'outgoingAntispamStatusOk' => 'Aucune tentative de dépassement des limites',
'outgoingAntispamStatusOkLink' => 'Voir le rapport',
'outgoingAntispamTitle' => 'Contrôle des mails sortants',
'packages' => "%%count%% packs",
'panelCustomButtons' => 'Boutons personnalisés',
'panelMyWebspaces' => 'Mes abonnements',
'panelMyWebspacesCreate' => 'Ajouter un abonnement',
'panelMyWebspacesDescription' => "Créez des abonnements selon vos besoins, pour héberger plusieurs sites dans un espace isolé du serveur. %%link%%",
'panelMyWebspacesHelpLink' => 'En savoir plus',
'panelMyWebspacesMore' => 'Voir tous les abonnements',
'panelMyWebspacesNew' => 'Ajouter un abonnement dans la vue Power User',
'panelServerHealth' => 'Santé du serveur',
'panelSystemOverview' => 'Présentation du système',
'panelUpgradeFailure' => "Échec de la mise à niveau ou de l'installation. Pour en savoir plus, connectez-vous en tant que root dans le serveur via SSH et affichez le fichier %%logFile%%. Pour supprimer cette notification, supprimez le fichier %%lockFile%% du serveur.",
'panelUpgradeFailureNoLogs' => "Échec de la mise à niveau. Pour supprimer cette notification, supprimez le fichier %%lockFile%% du serveur.",
'panelVersion' => 'Version',
'postponeUpgrade' => 'Reportez la mise à niveau.',
'product' => 'Produit',
'productionLicense' => 'Licence de production',
'securePasswords' => 'page',
'securityUpdatesAvailable' => "Nombre total de mises à jour sécuritaires manquées : %%total%%.",
'seeChangelog' => 'Voir l\'historique des changements',
'seeWhatsNew' => 'Voir les nouveautés',
'serverDns' => 'synchro',
'showDetails' => 'Voir détails',
'siteIsolationConfigIsNotValid' => 'Le fichier site_isolation_config.ini est corrompu ou absent. Celui par défaut sera utilisé.',
'systemIsUp2date' => 'Le système est à jour.',
'testLicenseWarningAdmin' => "Votre Plesk fonctionne avec une licence non prévue pour la production. Souhaitez-vous acquérir une %%productionLicense%% ?",
'testLicenseWarningClient' => 'L&apos;installation de Plesk fonctionne avec une licence non prévue pour la production. Pour résoudre ce problème, contactez votre administrateur serveur.',
'title' => 'Accueil',
'toSecurePasswordsGoTo' => "Pour renforcer la sécurité de Plesk, nous vous conseillons d'activer le mode de sécurité avancé via %%link%%.",
'trialLicense' => 'Licence de test complète de 14 jours',
'trialPeriodWarning' => "Votre version de Plesk fonctionne avec une licence de test qui expirera dans %%daysLeft%% jours. Souhaitez-vous acquérir une %%productionLicense%% ?",
'updateAll' => 'Tout mettre à jour',
'updateChangelog' => 'Affichez les infos sur les mises à jour.',
'updateCompleted' => 'Plesk a bien été mis à jour.',
'updateFailed' => "Échec de la mise à jour de Plesk.%%support%% Pour fermer ce message, cliquez %%dismiss%%.",
'updateFailedDismiss' => 'ici',
'updateFailedLog' => "Affichez les logs de mise à jour (%%date%%).",
'updateFailedSupport' => "Vous pouvez envoyer le log de mise à jour à l'assistance Plesk pour essayer de résoudre le problème. %%logs%% Copiez les logs sur votre ordinateur avant de fermer ce message.",
'updateInProgress' => "Plesk installe les mises à jour. Cela risque de prendre quelques minutes. %%bold%%",
'updateNow' => 'Mettre à jour maintenant',
'updatesAvailable' => "La mise à jour n° %%version%% est disponible.",
'updatesForPackageIsAvailable' => "La mise à jour pour %%package%% est disponible.",
'updatesForPackagesAreAvailable' => "Les mises à jour pour %%packages%% sont disponibles.",
'updatesLastChecked' => "Vérifié le %%date%%",
'upgradeCustomers' => 'Passez au nouveau modèle commercial.',
'upgradeDnsSyncSkip' => "Notez qu'après la mise à niveau, toutes les zones DNS existantes sont considérées comme étant modifiées par l'utilisateur. Autrement dit, vous pouvez appliquer les changements de templates DNS à de telles zones uniquement à l'aide de l'option 'Appliquer les changements dans toutes les zones' lors de la %%link%%. %%learnMoreLink%%.",
'upgradeIsAvailable' => "La mise à niveau vers %%product%% est disponible.",
'upgradeNotifications' => "Me notifier lorsque la prochaine %%branch%% est disponible.",
'upgradeShow' => 'Ouvrir le Programme d\'installation de Plesk',
'waitMessage' => 'Chargement en cours...',
);
